江湖急救,关于svn安装的

冰封情 发布于 2012/08/02 10:14
阅读 811
收藏 0
SVN
subversion/mod_authz_svn/mod_authz_svn.c:623: 错误:提供给函数 ‘log_access_verdict’ 的实参太多
subversion/mod_authz_svn/mod_authz_svn.c: In function ‘auth_checker’:
subversion/mod_authz_svn/mod_authz_svn.c:653: 警告:传递参数 3 (属于 ‘log_access_verdict’)时将整数赋给指针,未作类型转换
subversion/mod_authz_svn/mod_authz_svn.c:653: 警告:传递参数 4 (属于 ‘log_access_verdict’)时将指针赋给整数,未作类型转换
subversion/mod_authz_svn/mod_authz_svn.c:653: 错误:提供给函数 ‘log_access_verdict’ 的实参太多
subversion/mod_authz_svn/mod_authz_svn.c:663: 警告:传递参数 3 (属于 ‘log_access_verdict’)时将整数赋给指针,未作类型转换
subversion/mod_authz_svn/mod_authz_svn.c:663: 警告:传递参数 4 (属于 ‘log_access_verdict’)时将指针赋给整数,未作类型转换
subversion/mod_authz_svn/mod_authz_svn.c:663: 警告:传递参数 5 (属于 ‘log_access_verdict’)时将整数赋给指针,未作类型转换
subversion/mod_authz_svn/mod_authz_svn.c:663: 错误:提供给函数 ‘log_access_verdict’ 的实参太多
make: *** [subversion/mod_authz_svn/mod_authz_svn.lo] 错误 1
[root @localhost subversion-1.6.12]# 
加载中
0
红薯
红薯
没碰到过这样的错误啊
0
冰封情
冰封情
弄了好一伙,发现是版本兼容问题。用最新的apache2.4.2和apr是不能安装的svn1.6的
0
冰封情
冰封情
红薯改天弄个版本集成的板块,哈哈,这个不错的,把最优的版本组合大家测试了公布出来
冰封情
冰封情
我的意思是我们网站弄一个,关于各种开源软件版本集成的最佳搭档。就像电脑的DIY频道。
红薯
红薯
你别说,还真有 BitNami Subversion Stack
0
龙上
龙上
我之前配置PHP的时候也发现这个apache2.4不支持php5.2版本.搞得郁闷死了
返回顶部
顶部